
\newcommand{\creditsadditionnalstuff}{%
	\protectedremovedrule{No} goblins were harmed in the creation of this book. \textcolor{white}{Not even grots.}%
}

% Hereditary Spell

\newcommand{\bringthepain}{Bring the Pain}
\newcommand{\bringthepaindef}{%
	Failed to-hit rolls with Close Combat Attacks against the target \textbf{must} be rerolled.%
}

% Army Organisation

\newcommand{\orccharacters}{Orc Characters}
\newcommand{\orccharactersInitial}{OC}
\newcommand{\orcmounts}{Orc Mounts}
\newcommand{\orcmountsInitial}{OM}
\newcommand{\goblincharacters}{Goblin Characters}
\newcommand{\goblincharactersInitial}{GC}
\newcommand{\goblinmounts}{Goblin Mounts}
\newcommand{\goblinmountsInitial}{GM}
\newcommand{\deathfromabove}{Death from Above}
\newcommand{\deathfromaboveInitial}{DfA}
\newcommand{\bignnasty}{Big 'n Nasty}
\newcommand{\bignnastyInitial}{BnN}

% QRS

\newcommand{\gitlauncherqrsnote}{Partial hits have no negative effect}
\newcommand{\weblauncherQRSnote}{Stuck: \minuss{}D3 Agility and DT+1}
\newcommand{\everyotherunit}{Every other unit}
\newcommand{\allunits}{All units}
\newcommand{\character}{Character}
\newcommand{\hits}{hits}
\newcommand{\aim}{Aim}
